/* bluegreen_btn */

.navibutton .bluegreen_btn a {
  color: #56adae;
  border-color: #56adae;
}

.navibutton .bluegreen_btn a .svg .path {
  fill: #56adae;
}

.navibutton .bluegreen_btn a:hover {
  color: #fff;
  background-color: #56adae;
}

.navibutton .bluegreen_btn a:hover .svg .path {
  fill: #fff;
}

/* white_btn */

.navibutton .white_btn a {
  color: #fff;
  border-color: #fff;
}

.navibutton .white_btn a .svg .path {
  fill: #fff;
}

.navibutton .white_btn a:hover {
  color: #000;
  background-color: #fff;
}

.navibutton .white_btn a:hover .svg .path {
  fill: #000;
}

/* pink_btn */

.navibutton .pink_btn a {
  color: #dd6894;
  border-color: #dd6894;
}

.navibutton .pink_btn a .svg .path {
  fill: #dd6894;
}

.navibutton .pink_btn a:hover {
  color: #fff;
  background-color: #dd6894;
}

.navibutton .pink_btn a:hover .svg .path {
  fill: #fff;
}

/* flexscanblue_btn */

.navibutton .flexscanblue_btn a {
  color: #01449f;
  border-color: #01449f;
  background-color: #fff;
}

.navibutton .flexscanblue_btn a .svg .path {
  fill: #01449f;
}

.navibutton .flexscanblue_btn a:hover {
  color: #fff;
  background-color: #01449f;
}

.navibutton .flexscanblue_btn a:hover .svg .path {
  fill: #fff;
}